/*body{
	display:none;
}*/
footer,section,header,.banner-main,.cart-detail,.new-post-main,.chating{opacity:0} 
#jpreOverlay {background:#3a3a3a;}
#jpreSlide{
	font-size:22px;
	font-weight:bold;
	color:#ccc;
	text-align:center;
	width:50%;
	height:30%;
	display:none!important;
}
#jpreLoader{
	width:100%;
	height:100%;
	position: relative;
	margin-top:0px;top:0px!important;background:#3a3a3a;
}

.loader-text {
    font-size: 20px;
    position: absolute; 
    z-index: 1;color: #000;line-height:22px;letter-spacing: 0.15em;width:100%;text-align:center;white-space: nowrap   
}
#jpreBar {width:0%;position:absolute;left:0px;right:0px;bottom:0%;z-index:99;height: 25px;}
.jBar_sub{position:absolute;top:47%;left:50%;/*bottom:50%;*/width:100px;height:100px;margin:-50px 0 0 -50px;}

#jprePercentage {	 
	position: absolute;top:56%;left:0px;right:0px;
	color:#ccc;
	text-align:center;
	font-size:18px;
    font-weight:600;}

#jpreButton{
	display:none;
}
#loader {
    display: block;
    position: relative;
   /* left: 50%;
    top: 50%;*/
    width: 100px;
    height: 100px;
    /*margin: -50px 0 0 -50px;*/
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #2d4c9c;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
#loader:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #2d4c9c;
    -webkit-animation: spin 3s linear infinite;
    animation: spin 3s linear infinite;
}
#loader:after {
    content: "";
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #2d4c9c;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spin {
    0%   {
        -webkit-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}